cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 
2024 Technology Preview Program

2024 Technology Preview Program:
Master powerful new features and shape the latest BIM-enabled innovations

Installation & update
About program installation and update, hardware, operating systems, setup, etc.

11 to 14 upgrade things to look out for installation

Anonymous
Not applicable
How long has it been? ver 11. I own 12, 13, and 14, but never used them. I was a archicad+ subscriber that did not see the recession coming. Now I have a computer that will run 14 and some free lance work. Should I install each version in turn, working my way up to 14 or will it be safe to just skip to 14. I'm not really worried about my old files so much as my template. I'll be starting a new project (single family residential). I'm sure I should know this, but it's been a while.
4 REPLIES 4
Karl Ottenstein
Moderator
If you don't need 12 or 13 for any other reason, just skip them and install 14. Versions are full releases. Updates are only to a particular version. So, once you do install 14, go to Help > Check for Updates to install the latest available program and library updates before doing any actual work.
One of the forum moderators
AC 27 USA and earlier   •   macOS Ventura 13.6.7, MacBook Pro M2 Max 12CPU/30GPU cores, 32GB
Anonymous
Not applicable
Thanks Karl, Turns out I have 15 - most recent. Looks like it's going to be a little complicated. My PC meets all the criteria, but the disk won't install anything. Troubleshooting guides go no lower than 16 on archiwiki. Guess I'll search the form for old 15 setup issues.
Barry Kelly
Moderator
My best guess would be to un-install all versions of JAVA that you have and install AC15.
This should install the version of JAVA that it needs.
You can update Java again after you finish installing and updating to the latest build (hotfix).

Barry.
One of the forum moderators.
Versions 6.5 to 27
i7-10700 @ 2.9Ghz, 32GB ram, GeForce RTX 2060 (6GB), Windows 10
Lenovo Thinkpad - i7-1270P 2.20 GHz, 32GB RAM, Nvidia T550, Windows 11
Erwin Edel
Rockstar
You should be able to safely use ArchiCAD15 for the 11 template in terms of your attributes. It should work with all of the libraries 11 up to 15 to.

We've use ArchiCAD15 for years (we had a small boom with projects around that time that ran for a couple of years on afterwards and we don't really move on from one version to another on existing projects), I still have it running without problems on up to date windows 7 64-bit. No problems with the nvidia card either, drivers that are up to date for ArchiCAD19 still work fine with ArchiCAD15.

If you happen to have ArchiCAD16 too, that should work without problems as well, in terms of older template.
Erwin Edel, Project Lead, Leloup Architecten
www.leloup.nl

ArchiCAD 9-26NED FULL
Windows 10 Pro
Adobe Design Premium CS5